
SSiO - Feature #506

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Write report for december - april

04/27/2022 01:47 PM - Leif Häggmark

Status: Closed Start date: 04/27/2022

Priority: Normal Due date: 06/30/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/02/2022 03:22 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#2 - 06/23/2022 08:58 AM - Leif Häggmark

- Status changed from New to Closed
